Subject: RE: draft-ietf-pppext-mppp-qos-00.txt

From: [email-masked]
Date: Fri, 2 Jul 1999 07:49:44 -0400

Jonathan,
thanks. When we submit officially on July 12, we will modify to reflect your 
suggestion. We are concentrating on the identified problem, and wish to share 
with others our proposed solution. We would like to hear feedback from the 
working group and refine the draft as time goes along. 

Whenever anyone gets a chance to read it, please do send comments to me.
I will summarize and let the working group knows. Thanks in advance,

Thanks,
Mooi Choo